### Hierarchy

- Serialized

## Index

### Properties

- cookies
- rejectPublicSuffixes
- storeType
- version

## Properties

### cookies

cookies: Serialized[]

- Defined in node_modules/@types/tough-cookie/index.d.ts:218

### rejectPublicSuffixes

rejectPublicSuffixes: boolean

- Defined in node_modules/@types/tough-cookie/index.d.ts:217

### storeType

storeType: string

- Defined in node_modules/@types/tough-cookie/index.d.ts:216

### version

version: string

- Defined in node_modules/@types/tough-cookie/index.d.ts:215

Generated using TypeDoc